
Almirah.Deploy - Feature #139

Landing page and blog pages

07/28/2024 07:58 PM - Oleksandr Ivanov

Status: In Progress Start date: 07/28/2024

Priority: Normal Due date: 08/11/2024

Assignee: Oleksandr Ivanov % Done: 20%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 18:00 hours

Description

There is an issue with the pages developed with Gatsby.

It would be good to try some other static site generators, for example, Jekyll.

History

#1 - 07/28/2024 07:59 PM - Oleksandr Ivanov

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 08/04/2024 08:17 AM - Oleksandr Ivanov

- Target version deleted (0.2.5)
